<ELabel@Label>:
    en: 0
    canvas.before:
        Color:
            rgba: (.3,.8,.3,1) if self.en else (.3,.3,.3,1)
        Rectangle:
            size: self.size
            pos: self.pos

<Testmode>:
    name: "Testmode"
    canvas.before:
        Color:
            r:1
            g:1
            b:1

        Rectangle:
            size: self.size
            pos: self.pos


    BoxLayout:
        size_hint: .8,.8
        pos_hint: {"center-x":.5, "center-y":.5}
        padding: 40

        GridLayout:
            cols: 3
            padding: 5
            spacing: 10


            ELabel:


                text: "8"
                id: t_8

            ELabel:

                text: "1"
                id: t_1

            ELabel:
                text: "2"
                id: t_2

            ELabel:
                text: "7"
                id: t_7

            ELabel:
                text: "0"
                id: t_0

            ELabel:
                text: "3"
                id: t_3

            ELabel:
                text: "6"
                id: t_6

            ELabel:
                text: "5"
                id: t_5

            ELabel:
                text: "4"
                id: t_4
